# Copyright (C) 2025 themeignite
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Fresh Bakers Shop 1.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/fresh-bakers-shop\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-11-03T16:38:59+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: fresh-bakers-shop\n"

#. Theme Name of the theme
#: style.css
msgid "Fresh Bakers Shop"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themeignite.com/products/bakery-shop/"
msgstr ""

#. Description of the theme
#: style.css
msgid "Fresh Bakers Shop Theme is a delightful and modern theme designed specifically for bakeries, cake shops, patisseries, and dessert cafés. Perfect for showcasing freshly baked goods, this theme offers a warm and inviting design that reflects the charm of your bakery business. The Fresh Bakers Shop theme is fully responsive, ensuring your website looks mouthwatering on all devices, be it desktops, tablets, or mobile phones. With elegant typography, smooth navigation, and high-quality image sections, this theme helps highlight your bakery’s specialties like cupcakes, pastries, bread, and cookies with irresistible appeal. Built with the Gutenberg block editor, Fresh Bakers Shop makes customization simple and enjoyable. You can easily adjust layouts, colors, and sections to match your bakery’s branding. The theme is SEO-friendly, WooCommerce-compatible, and translation-ready, enabling you to expand your customer base and boost online sales effortlessly. Whether you run a cake shop, coffee house, or pastry outlet, this theme perfectly balances aesthetics and functionality. Fresh Bakers Shop Theme also includes clean coding, fast loading speed, and cross-browser compatibility for an enhanced user experience. If you’re looking for a theme that combines elegance, performance, and sweetness, Fresh Bakers Shop is your perfect choice. Bring your bakery business online and let customers experience the taste of freshness through a visually pleasing and well-structured website."
msgstr ""

#. Author of the theme
#: style.css
msgid "themeignite"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themeignite.com/"
msgstr ""

#: 404.php:18
msgid "404 Image"
msgstr ""

#: 404.php:20
#: inc/customizer.php:1128
msgid "404"
msgstr ""

#: 404.php:21
#: inc/customizer.php:1141
msgid "Sorry, that page can't be found!"
msgstr ""

#: 404.php:24
msgid "Homepage"
msgstr ""

#: comments.php:29
msgid "Comments"
msgstr ""

#: comments.php:44
msgid "Comment navigation"
msgstr ""

#: comments.php:46
msgid "Older Comments"
msgstr ""

#: comments.php:47
msgid "Newer Comments"
msgstr ""

#: comments.php:59
#: functions.php:333
msgid "Comments are closed."
msgstr ""

#: footer.php:72
#: sidebar.php:31
msgid "secondsidebar"
msgstr ""

#: footer.php:73
#: sidebar.php:32
msgid "Archive List"
msgstr ""

#: footer.php:79
#: sidebar.php:38
msgid "thirdsidebar"
msgstr ""

#: footer.php:80
#: sidebar.php:39
msgid "Recent Posts"
msgstr ""

#: footer.php:97
#: sidebar.php:56
msgid "fourthsidebar"
msgstr ""

#: footer.php:98
#: sidebar.php:57
msgid "Categories"
msgstr ""

#: footer.php:109
msgid "fifthsidebar"
msgstr ""

#: footer.php:110
msgid "Tags"
msgstr ""

#: functions.php:48
msgid "Primary"
msgstr ""

#: functions.php:157
msgid "Sidebar Option"
msgstr ""

#: functions.php:166
msgid "Sidebar Two"
msgstr ""

#: functions.php:175
msgid "Sidebar Three"
msgstr ""

#: functions.php:184
msgid "Footer One"
msgstr ""

#: functions.php:194
msgid "Footer Two"
msgstr ""

#: functions.php:204
msgid "Footer Three"
msgstr ""

#: functions.php:214
msgid "Footer Four"
msgstr ""

#: functions.php:224
msgid "Shop Sidebar"
msgstr ""

#: functions.php:234
msgid "Single Product Sidebar"
msgstr ""

#: functions.php:335
msgid "Search Result For."
msgstr ""

#: functions.php:337
msgid "Blogs"
msgstr ""

#: functions.php:339
msgid "Shop"
msgstr ""

#: header.php:57
msgid "Skip to content (Press Enter)"
msgstr ""

#: header.php:68
msgid "Mobile"
msgstr ""

#: inc/controls/changeable-icon.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: inc/custom-header.php:34
msgctxt "header image description"
msgid "Default Banner"
msgstr ""

#: inc/customizer.php:26
msgid "Static Front Page"
msgstr ""

#: inc/customizer.php:32
msgid "Choose Post"
msgstr ""

#: inc/customizer.php:48
msgid "Choose Category"
msgstr ""

#: inc/customizer.php:60
msgid "Default Settings"
msgstr ""

#: inc/customizer.php:61
msgid "Default section provided by wordpress customizer."
msgstr ""

#: inc/customizer.php:89
msgid "Show / Hide Site Title"
msgstr ""

#: inc/customizer.php:107
msgid "Show / Hide Tagline"
msgstr ""

#: inc/customizer.php:119
msgid "Logo Width"
msgstr ""

#: inc/customizer.php:139
msgid "Site Title Font Size (px)"
msgstr ""

#: inc/customizer.php:153
msgid "Post & Pages Settings"
msgstr ""

#: inc/customizer.php:154
msgid "Customize Post & Pages Settings"
msgstr ""

#: inc/customizer.php:163
msgid "Post Layout Settings"
msgstr ""

#: inc/customizer.php:176
msgid "Post Column Settings"
msgstr ""

#: inc/customizer.php:181
msgid "One Column"
msgstr ""

#: inc/customizer.php:182
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:183
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:184
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:185
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:195
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:214
msgid "Show / Hide Post Heading"
msgstr ""

#: inc/customizer.php:232
msgid "Show / Hide Post Meta"
msgstr ""

#: inc/customizer.php:250
msgid "Show / Hide Post Image"
msgstr ""

#: inc/customizer.php:268
msgid "Show / Hide Post Content"
msgstr ""

#: inc/customizer.php:282
msgid "Display Read More Button"
msgstr ""

#: inc/customizer.php:290
msgid "Post Meta Ordering"
msgstr ""

#: inc/customizer.php:291
msgid "Drag & drop post items to rearrange the ordering ( this control will not function by post format )"
msgstr ""

#: inc/customizer.php:294
msgid "heading"
msgstr ""

#: inc/customizer.php:295
msgid "author"
msgstr ""

#: inc/customizer.php:296
msgid "featured-image"
msgstr ""

#: inc/customizer.php:297
msgid "content"
msgstr ""

#: inc/customizer.php:298
msgid "button"
msgstr ""

#: inc/customizer.php:308
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:327
msgid "Show / Hide Single Post Meta"
msgstr ""

#: inc/customizer.php:345
msgid "Show / Hide Single Post Content"
msgstr ""

#: inc/customizer.php:355
msgid "Global Color Settings"
msgstr ""

#: inc/customizer.php:367
msgid "Theme Primary Color"
msgstr ""

#: inc/customizer.php:377
msgid "Theme Secondary Color"
msgstr ""

#: inc/customizer.php:386
msgid "Typography Settings"
msgstr ""

#: inc/customizer.php:394
#: inc/customizer.php:948
msgid "Select"
msgstr ""

#: inc/customizer.php:426
msgid "Select Font for Heading"
msgstr ""

#: inc/customizer.php:438
msgid "Select Font for Body"
msgstr ""

#: inc/customizer.php:450
msgid "General Settings"
msgstr ""

#: inc/customizer.php:451
msgid "Customize General Settings"
msgstr ""

#: inc/customizer.php:459
msgid "Loader Settings"
msgstr ""

#: inc/customizer.php:478
msgid "Show Preloader"
msgstr ""

#: inc/customizer.php:491
msgid "Preloader Layout"
msgstr ""

#: inc/customizer.php:496
msgid "Preloader 1"
msgstr ""

#: inc/customizer.php:497
msgid "Preloader 2"
msgstr ""

#: inc/customizer.php:498
msgid "Preloader 3"
msgstr ""

#: inc/customizer.php:506
msgid "Header Section Settings"
msgstr ""

#: inc/customizer.php:525
msgid "Show Sticky Header"
msgstr ""

#: inc/customizer.php:539
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:543
msgid "100 - Thin"
msgstr ""

#: inc/customizer.php:544
msgid "200 - Extra Light"
msgstr ""

#: inc/customizer.php:545
msgid "300 - Light"
msgstr ""

#: inc/customizer.php:546
msgid "400 - Normal"
msgstr ""

#: inc/customizer.php:547
msgid "500 - Medium"
msgstr ""

#: inc/customizer.php:548
msgid "600 - Semi Bold"
msgstr ""

#: inc/customizer.php:549
msgid "700 - Bold"
msgstr ""

#: inc/customizer.php:550
msgid "800 - Extra Bold"
msgstr ""

#: inc/customizer.php:551
msgid "900 - Black"
msgstr ""

#: inc/customizer.php:563
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:567
#: inc/customizer.php:584
msgid "None"
msgstr ""

#: inc/customizer.php:568
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:569
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:570
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:581
msgid "Menu Hover Style"
msgstr ""

#: inc/customizer.php:585
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:595
msgid "Home Page Settings"
msgstr ""

#: inc/customizer.php:596
msgid "Customize Home Page Settings"
msgstr ""

#: inc/customizer.php:603
msgid "Banner Settings"
msgstr ""

#: inc/customizer.php:622
msgid "Show Banner"
msgstr ""

#: inc/customizer.php:640
msgid "Banner Heading"
msgstr ""

#: inc/customizer.php:659
msgid "Banner Content"
msgstr ""

#: inc/customizer.php:676
msgid "Banner Button Text 1"
msgstr ""

#: inc/customizer.php:694
#: inc/customizer.php:729
msgid "Banner Button URL"
msgstr ""

#: inc/customizer.php:711
msgid "Banner Button Text 2"
msgstr ""

#: inc/customizer.php:744
msgid "Banner Image"
msgstr ""

#: inc/customizer.php:759
msgid "Banner Image 1"
msgstr ""

#: inc/customizer.php:774
msgid "Banner Image 2"
msgstr ""

#: inc/customizer.php:793
msgid "Discount Text"
msgstr ""

#: inc/customizer.php:812
msgid "Discount"
msgstr ""

#: inc/customizer.php:817
msgid "25"
msgstr ""

#: inc/customizer.php:834
msgid "Add Price"
msgstr ""

#: inc/customizer.php:839
msgid "476"
msgstr ""

#: inc/customizer.php:858
msgid "Add Phone"
msgstr ""

#: inc/customizer.php:870
msgid "Phone Icon"
msgstr ""

#: inc/customizer.php:881
msgid "Product Section Settings"
msgstr ""

#: inc/customizer.php:899
msgid "Show Product Section"
msgstr ""

#: inc/customizer.php:919
msgid "Section Title"
msgstr ""

#: inc/customizer.php:940
msgid "Section Text"
msgstr ""

#: inc/customizer.php:980
msgid "Select Category to Display Products"
msgstr ""

#: inc/customizer.php:992
msgid "Footer Settings"
msgstr ""

#: inc/customizer.php:1010
msgid "Copyright Info"
msgstr ""

#: inc/customizer.php:1027
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:1028
msgid "Recommended Size %1$s px X %2$s px"
msgstr ""

#: inc/customizer.php:1045
msgid "Footer Background Attachment"
msgstr ""

#: inc/customizer.php:1050
msgid "fixed"
msgstr ""

#: inc/customizer.php:1051
msgid "scroll"
msgstr ""

#: inc/customizer.php:1068
msgid "Footer Widget Area Background Color"
msgstr ""

#: inc/customizer.php:1081
msgid "Scroll Top Icon"
msgstr ""

#: inc/customizer.php:1094
msgid "Scroll Top Button Shape"
msgstr ""

#: inc/customizer.php:1099
msgid "Box"
msgstr ""

#: inc/customizer.php:1100
msgid "Curved Box"
msgstr ""

#: inc/customizer.php:1101
msgid "Circle"
msgstr ""

#: inc/customizer.php:1109
msgid "404 Page Settings"
msgstr ""

#: inc/customizer.php:1122
msgid "404 Page Image"
msgstr ""

#: inc/customizer.php:1135
#: inc/customizer.php:1148
msgid "Heading"
msgstr ""

#: inc/extra.php:92
msgid "&copy; "
msgstr ""

#: inc/extra.php:92
msgid "Y"
msgstr ""

#: inc/extra.php:93
msgid ". All Rights Reserved."
msgstr ""

#: inc/extra.php:96
msgid "By "
msgstr ""

#: inc/extra.php:96
msgid "Themeignite"
msgstr ""

#: inc/extra.php:97
msgid " Powered By %s"
msgstr ""

#: inc/extra.php:97
msgid "https://wordpress.org/"
msgstr ""

#: inc/extra.php:129
msgid "Name*"
msgstr ""

#: inc/extra.php:129
#: inc/extra.php:133
msgid "Name"
msgstr ""

#: inc/extra.php:130
msgid "Email*"
msgstr ""

#: inc/extra.php:130
#: inc/extra.php:135
msgid "Email"
msgstr ""

#: inc/extra.php:137
msgid "Website"
msgstr ""

#: inc/extra.php:150
msgid "Comment"
msgstr ""

#: inc/extra.php:311
msgid "Wishlist"
msgstr ""

#: inc/extra.php:318
msgid "View Shopping Cart"
msgstr ""

#: inc/extra.php:320
msgid "Cart"
msgstr ""

#: inc/info.php:106
msgid "Fresh Bakers Shop PRO"
msgstr ""

#: inc/info.php:112
msgid "Lite Documentation"
msgstr ""

#: inc/info.php:126
msgid "Pro Available"
msgstr ""

#: inc/info.php:140
msgid "For Reference"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:88
msgid ", "
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:386
#: inc/tgm/class-tgm-plugin-activation.php:823
#: inc/tgm/class-tgm-plugin-activation.php:2529
#: inc/tgm/class-tgm-plugin-activation.php:3576
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:387
#: inc/tgm/class-tgm-plugin-activation.php:3155
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:388
#: inc/tgm/class-tgm-plugin-activation.php:2948
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:930
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:930
#: inc/tgm/class-tgm-plugin-activation.php:933
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:933
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1117
#: inc/tgm/class-tgm-plugin-activation.php:2944
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:1978
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2269
#: woocommerce/myaccount/form-login.php:39
#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:79
#: woocommerce/myaccount/form-login.php:86
#: woocommerce/myaccount/form-login.php:93
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2272
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2288
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2291
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2294
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2311
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2315
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2317
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2323
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2326
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2329
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2338
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2384
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2388
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2392
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2396
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2478
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2486
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2494
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2506
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2529
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2543
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2544
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2545
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2549
msgid "Version"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2550
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2599
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2604
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2610
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2680
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2713
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2719
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2722
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2753
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2755
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2796
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2798
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2904
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2930
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3154
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3494
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3497
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3499
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3505
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3505
#: inc/tgm/class-tgm-plugin-activation.php:3513
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3505
#: inc/tgm/class-tgm-plugin-activation.php:3513
msgid "Hide Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3506
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3508
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3511
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3513
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3514
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3516
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/tgm.php:6
msgid "Woocommerce"
msgstr ""

#: inc/tgm/tgm.php:13
msgid "YITH WooCommerce Wishlist"
msgstr ""

#: inc/tgm/tgm.php:20
msgid "kk Star Ratings"
msgstr ""

#: inc/widget-social-links.php:26
msgid "TI: Social Links"
msgstr ""

#: inc/widget-social-links.php:27
msgid "A Social Links Widget"
msgstr ""

#: inc/widget-social-links.php:57
#: inc/widget-social-links.php:103
msgid "Facebook"
msgstr ""

#: inc/widget-social-links.php:59
#: inc/widget-social-links.php:108
msgid "Instagram"
msgstr ""

#: inc/widget-social-links.php:61
#: inc/widget-social-links.php:113
msgid "Twitter"
msgstr ""

#: inc/widget-social-links.php:63
#: inc/widget-social-links.php:118
msgid "Pinterest"
msgstr ""

#: inc/widget-social-links.php:65
msgid "Linkedin"
msgstr ""

#: inc/widget-social-links.php:67
#: inc/widget-social-links.php:128
msgid "YouTube"
msgstr ""

#: inc/widget-social-links.php:69
#: inc/widget-social-links.php:133
msgid "Tiktok"
msgstr ""

#: inc/widget-social-links.php:98
msgid "Title"
msgstr ""

#: inc/widget-social-links.php:123
msgid "LinkedIn"
msgstr ""

#: search.php:20
#: search.php:39
#: search.php:65
#: search.php:88
#: search.php:121
msgid "Search Result"
msgstr ""

#: search.php:22
#: search.php:41
#: search.php:67
#: search.php:90
#: search.php:123
msgid "Search Results for \"%s\""
msgstr ""

#: sections/section-featured-banner.php:9
msgid "Order Now"
msgstr ""

#: sections/section-featured-banner.php:11
msgid "Visit Our Store"
msgstr ""

#: sections/section-featured-banner.php:67
msgid "Average"
msgstr ""

#: sections/section-featured-banner.php:68
msgid "Google Rating"
msgstr ""

#: sections/section-featured-banner.php:83
msgid "STARTING"
msgstr ""

#: sections/section-featured-banner.php:85
msgid "$"
msgstr ""

#: sections/section-featured-banner.php:96
msgid "% Off"
msgstr ""

#: sections/section-featured-banner.php:118
msgid "Booking? Call Us"
msgstr ""

#: sections/section-featured-classes.php:52
msgid "Default"
msgstr ""

#: sections/section-featured-classes.php:59
msgid "/5"
msgstr ""

#: sections/section-featured-classes.php:72
msgid "No products found."
msgstr ""

#: sections/section-featured-classes.php:78
msgid "Please select a category in the Customizer."
msgstr ""

#: sidebar.php:20
msgid "firstsidebar"
msgstr ""

#: sidebar.php:21
msgid "Search"
msgstr ""

#: sidebar.php:24
msgid "Search for:"
msgstr ""

#: sidebar.php:25
msgid "SEARCH ARTICLE"
msgstr ""

#. Template Name of the theme
msgid "Home Page"
msgstr ""

#. translators: %s: Name of current post.
#: template-parts/content-audio.php:73
#: template-parts/content-gallery.php:52
#: template-parts/content-grid.php:66
#: template-parts/content-image.php:43
#: template-parts/content-single.php:35
#: template-parts/content-video.php:73
#: template-parts/content.php:65
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: template-parts/content-audio.php:80
#: template-parts/content-gallery.php:59
#: template-parts/content-grid.php:77
#: template-parts/content-image.php:50
#: template-parts/content-page.php:21
#: template-parts/content-single.php:42
#: template-parts/content-video.php:80
#: template-parts/content.php:76
msgid "Pages:"
msgstr ""

#: template-parts/content-grid.php:14
#: template-parts/content.php:14
msgid "Read More"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:21
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:25
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:31
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""

#: woocommerce/myaccount/form-login.php:32
msgid "Login"
msgstr ""

#: woocommerce/myaccount/form-login.php:39
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:93
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:51
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:57
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:70
#: woocommerce/myaccount/form-login.php:107
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:86
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:99
msgid "A link to set a new password will be sent to your email address."
msgstr ""
